<?xml version="1.0" encoding="UTF-8"?>
<panel height="30">

  <container>
    <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="130, 60, -1"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <container></container>

    <!-- Quick Flicks -->
    <container id="flik">
      <layout class="arrange_horizontal_attachment" layout="-1,-1" gap="0" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

      <container>
        <widget class="quick_flick_button" id="flkl" auto_size="all" appearance="button/custom/quickflicks/left/button" cached="true" step="-1">
          <layout class="stick_to_sides_attachment" alignment="top, right" inset="0"/>
        </widget>
      </container>

      <container>
        <widget class="quick_flick_button" id="flkr" auto_size="all" appearance="button/custom/quickflicks/right/button" cached="true" step="1">
          <layout class="stick_to_sides_attachment" alignment="top, left" inset="0"/>
        </widget>

      </container>

    </container>

    <container></container>
  </container>

</panel>
